package com.malk.lilin;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.malk"})
public class MjavaLilinApplication {

    public static void main(String[] args) {
        SpringApplication.run(MjavaLilinApplication.class, args);
    }

}
